Subject: [dispatch] Submitting documents for new RAI work to DISPATCH WG

From: Mary Barnes <[email-masked]>
Date: Wed, 10 Jul 2013 13:37:21 -0500

Hi all,

It would be really helpful for folks to use the typical rules of
including a WG name in the filename for documents that are submitted
for discussion in the DISPATCH WG, in particular when  it isn't clear
what WG would ultimately handle the document. That would allow folks
to see all the relevant documents in the datatracker and on the tools
page.

Thanks,
Mary.